<?xml version="1.0" encoding="US-ASCII"?>
<fixes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="FieldDefFix.xsd">
    <virtualDefinition key="2/PAT:X" createFromRef="2/PAT:T" instancePath="itl:PackageDescriptiveTextRecord/itl:UserDefinedDescriptiveDetail/ebts:DomainDefinedDescriptiveFields/ebts:RecordSubject/ebts:PersonFingerprintSet/ebts:FingerprintImageFinger">
        <child>2/PAT/FGP_2/RCD2/FGP</child>
        <child>2/PAT/PATCL_2/RCD2/RCN2</child>
        <child>2/PAT/PATCL</child>
        <child>2/RCD1/RCN1_2/RCD2/RCN2</child>
    </virtualDefinition>
    <virtualDefinition key="2/CNL:X" createFromRef="2/CNL:T" instancePath="itl:PackageDescriptiveTextRecord/itl:UserDefinedDescriptiveDetail/ebts:DomainDefinedDescriptiveFields/ebts:RecordTransactionData/ebts:TransactionResponseData/ebts:TransactionCandidateList/ebts:Candidate">
        <child>2/CNL/SI:X</child>       
        <child>2/CNL/NAM:X1</child>
        <child>2/CNL/NAM:X2</child>
        <child>2/CNL/NAM:X3</child>
        <child>2/CNL/NAM:X4</child>
        <child>2/CNL/BSI</child>
        <child>2/CNL/IMT:X</child>
        <child>2/CNL/FGP:X</child>
        <child>2/CNL/PPD:X1</child>
        <child>2/CNL/PPD:X2</child>
        <child>2/CNL/PPD:X3</child>
        <child>2/MSC_2/CNL/MSC</child>
        <child>2/CNL/BIA:X</child>
        <child>2/CNL/NDR:X</child>
        <child>2/CNL/IDC</child>
        <child>2/CNL/NOT</child>
        <child>2/CNL/POS</child>
        <child>2/CNL/SMT</child>
    </virtualDefinition>    
</fixes>
